Hesk Rtl CMS 1 Cross Site Scripting

Hesk Rtl CMS version 1 suffers from a cross site scripting vulnerability.   Exploit Files ≈ Packet Storm 

 

More To Explore